## taoframework 2.1.svn20090801

=== debian/changelog ===
taoframework (2.1.svn20090801-14.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 14:54:11 +0100

taoframework (2.1.svn20090801-14) unstable; urgency=medium

  * [f8aeb70] Fix Tao .pc files (Closes: #808631)

 -- Jo Shields <directhex@apebox.org>  Mon, 21 Dec 2015 20:45:50 +0000

taoframework (2.1.svn20090801-13) unstable; urgency=medium

  * [3f81078] Bring back GLUT binding, since apparently we have a consumer
    (Closes: #805530)

 -- Jo Shields <jo.shields@xamarin.com>  Thu, 19 Nov 2015 12:07:41 +0000

taoframework (2.1.svn20090801-12) unstable; urgency=medium

  * [49143d4] Use DebSrc 3.0 (quilt)
  * [3c475af] Introducing MiniTao - a cut-down Tao distribution, which 
    drops all the libraries we don't care about but have been maintaining 
    for years anyway (Closes: #487640)
  * [8d47efd] Pull in dh-autoreconf for MiniTao Makefile.am changes

 -- Jo Shields <jo.shields@xamarin.com>  Wed, 11 Nov 2015 14:44:54 +0000

taoframework (2.1.svn20090801-11) unstable; urgency=medium

  * Fix FTBFS with ffmpeg (Closes: #793015)
  * Fix URL of packaging repositories
  * Add myself as Uploader

 -- Balint Reczey <balint@balintreczey.hu>  Mon, 10 Aug 2015 22:23:58 +0200

taoframework (2.1.svn20090801-10) unstable; urgency=low

  [ Iain Lane ]
  * Upstream's domain expired :( — so point to their SF project 
  * Add missing epochs to libav{codec,format}-dev BDs. 

  [ Jo Shields ]
  * [417b269,bffdf5b] Refreshed dllmap patches (Closes: #723099)
  * [cfdaad9] Refresh Tao.Sdl dependency (Closes: #753465)
  * Rebuild against new NUnit (Closes: #762227)

 -- Iain Lane <laney@debian.org>  Thu, 07 Jun 2012 09:08:58 +0100

taoframework (2.1.svn20090801-9) unstable; urgency=low

  * Rebuild against NUnit 2.6

 -- Jo Shields <directhex@apebox.org>  Sun, 27 May 2012 16:53:25 +0100

taoframework (2.1.svn20090801-8) unstable; urgency=low

  * Rebuild with Mono 2.10 for CLR 4.0 transition

 -- Jo Shields <directhex@apebox.org>  Mon, 23 Jan 2012 00:44:32 +0000

taoframework (2.1.svn20090801-7) unstable; urgency=low

  * Rebuild for libav 0.7 (Closes: #640224) 
  * Update patches for new sonames

 -- Iain Lane <laney@debian.org>  Sat, 03 Sep 2011 19:05:38 +0100

taoframework (2.1.svn20090801-6) unstable; urgency=low

  * debian/control: Add missing libx11-dev BD, needed so that dh_clideps
    generates all runtime dependencies in a clean environment. 
  * debian/patches/200_libx11_dllmap.diff: Add DLLMap for libX11
  * Convert to DH7

 -- Iain Lane <laney@debian.org>  Wed, 29 Jun 2011 15:33:30 +0100

taoframework (2.1.svn20090801-5) unstable; urgency=low

  * debian/control:
    + Remove some obsolete BDs (Closes: #627390)
    + Use dh_prep instead of dh_clean  
    + Standards-Version → 3.9.2, no changes required
    + ignore optional references to mac libraries (Closes: #627388)
  * debian/rules:
    + Use the system default gacutil instead of hardcoding gacutil2
      Closes: #627392
    + Use dh_prep instead of dh_clean  
  * Run wrap-and-sort
  * Add README.source taken from quilt package 

 -- Iain Lane <laney@debian.org>  Mon, 27 Jun 2011 15:54:38 +0100

taoframework (2.1.svn20090801-4) unstable; urgency=low

  * d/control:  
    + Rebuild against new ffmpeg, fixing uninstallability due to removed
      libavutil{,-extra-}49 (Closes: #618390)
    + Add missing ${misc:Depends} Dependency to monodoc-taoframework-manual 
    + Add missing Build-Depends on libsdl-gfx1.2-dev, libalut-dev and
      libswscale-dev to have all required binary dependencies correctly
      generated from the DLLMaps
    + Standards-Version → 3.9.1, no changes required
  * d/README.source: Add, copied from quilt package
  * d/patches/200_libavutil_update: Add new patch to reference new
    libavutil SONAME in Tao.FFmpeg's DLLmap

 -- Iain Lane <laney@ubuntu.com>  Fri, 01 Apr 2011 21:26:34 +0100

taoframework (2.1.svn20090801-3) unstable; urgency=low

  * debian/control: Make libtaoframework-freeglut-cil-dev depend on
    libtaoframework-opengl-cil-dev, as the pcfile has a Requires:
    relationship, so the package is useless without the other (Closes:
    #594096)
  * Update libode0-dev BD to libode-dev, to fix FTBFS due to renamed
    development package (Closes: #595844)

 -- Iain Lane <laney@ubuntu.com>  Tue, 07 Sep 2010 09:27:20 +0100

taoframework (2.1.svn20090801-2) unstable; urgency=low

  * debian/monodoc-taoframework-manual.prerm,
    debian/monodoc-taoframework-manual.postinst:
    + Delete - we use Triggers for search updates, and modern Monodoc handles 
      indexing from disparate files
  * debian/control,
    debian/rules:
    + Use mono-csc from mono-devel 2.4.3 as compiler command
  * debian/Makefile:
    + Use mono-csc as compiler command
  * debian/control:
    + No-change Standards bump
    + Update build-dependencies (Closes: #564368)
    + Add ${misc:Depends} lines everywhere
  * debian/patches/300_libode_update.diff:
    + Update Tao.Ode.dll.config to use current libode version (Closes: #542870)
  * debian/*.links:
    + Remove, these are empty
  * debian/libtaoframework-*.install,
    debian/libtaoframework-*.installcligac:
    + Use CLI Policy 0.7 install locations
  * debian/patches/400_cli_policy_0.7_pcfiles.diff:
    + Update pcfiles for CLI Policy 0.7 install locations
  * debian/patches/500_dont_rename_pcfiles.diff:
    + ABI-versioned pcfiles aren't helpful, and not every distro ships them,
      so let's just ship unversioned files
  * debian/control,
    debian/libtaoframework-*-cil-dev.install:
    + Create unversioned -dev packages

 -- Jo Shields <directhex@apebox.org>  Sun, 24 Jan 2010 12:44:08 +0000

taoframework (2.1.svn20090801-1) unstable; urgency=low

  * New upstream snapshot.
  * Removed all Debian patches, they have been merged upstream.
  * Fixed the example directory installation and build.

  * debian/control:

