=== debian/control ===
Source: taoframework
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Sebastian Dröge <slomo@debian.org>,
           Dylan R. E. Moonfire <debian@mfgames.com>,
           Balint Reczey <balint@balintreczey.hu>,
           Sam Hocevar <sho@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: cli-common-dev (>= 0.4.4),
                     dh-autoreconf,
                     freeglut3-dev,
                     libalut-dev,
                     libgl1-mesa-dev | libgl1-dev,
                     libnunit-cil-dev,
                     libopenal-dev,
                     libsdl-gfx1.2-dev,
                     libsdl-image1.2-dev,
                     libsdl-mixer1.2-dev,
                     libsdl-net1.2-dev,
                     libsdl-ttf2.0-dev,
                     libsdl1.2-dev,
                     libsmpeg-dev,
                     libx11-dev,
                     mono-devel (>= 2.4.3),
                     monodoc-base
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-cli-libs/packages/taoframework.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-cli-libs/packages/taoframework.git
Homepage: http://sourceforge.net/projects/taoframework/

Package: libtaoframework-opengl3.0-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Conflicts: libtaoframework-opengl2.1-cil
Replaces: libtaoframework-opengl2.1-cil
Description: Tao CLI binding for OpenGL and GLU
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 OpenGL is a vendor-neutral, multi-platform standard for high performance
 2D/3D graphics on devices ranging from mobile phones to PCs to
 Supercomputers.
 GLU is the OpenGL Utility Library. This is a set of functions to create
 texture mipmaps from a base image, map coordinates between screen and
 object space, and draw quadric surfaces and NURBS.

Package: libtaoframework-opengl-cil-dev
Architecture: all
Depends: libtaoframework-opengl3.0-cil (= ${binary:Version}), ${misc:Depends}
Conflicts: libtaoframework-opengl2.1-cil
Replaces: libtaoframework-opengl2.1-cil,
          libtaoframework-opengl3.0-cil (<< 2.1.svn20090801-2~)
Description: Tao CLI binding for OpenGL and GLU - development files
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 OpenGL is a vendor-neutral, multi-platform standard for high performance
 2D/3D graphics on devices ranging from mobile phones to PCs to
 Supercomputers.
 GLU is the OpenGL Utility Library. This is a set of functions to create
 texture mipmaps from a base image, map coordinates between screen and
 object space, and draw quadric surfaces and NURBS.
 .
 This package contains development files for Tao.OpenGl, and should be used
 for compilation.

Package: libtaoframework-openal1.1-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Tao CLI binding for OpenAL
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 OpenAL, the Open Audio Library, is a joint effort to create an open,
 vendor-neutral, cross-platform API for interactive, primarily spatialized
 audio. OpenAL's primary audience are application developers and desktop
 users that rely on portable standards like OpenGL, for games and other
 multimedia applications.

Package: libtaoframework-openal-cil-dev
Architecture: all
Depends: libtaoframework-openal1.1-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libtaoframework-openal1.1-cil (<< 2.1.svn20090801-2~)
Description: Tao CLI binding for OpenAL - development files
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 OpenAL, the Open Audio Library, is a joint effort to create an open,
 vendor-neutral, cross-platform API for interactive, primarily spatialized
 audio. OpenAL's primary audience are application developers and desktop
 users that rely on portable standards like OpenGL, for games and other
 multimedia applications.
 .
 This package contains development files for Tao.OpenAl and should be used
 for compilation.

Package: libtaoframework-sdl1.2-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Tao CLI binding for SDL
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 Simple DirectMedia Layer (SDL) is a cross-platform multimedia library
 designed to provide low level access to audio, keyboard, mouse, joystick,
 3D hardware via OpenGL, and 2D video framebuffer.

Package: libtaoframework-sdl-cil-dev
Architecture: all
Depends: libtaoframework-sdl1.2-cil (= ${binary:Version}), ${misc:Depends}
Replaces: libtaoframework-sdl1.2-cil (<< 2.1.svn20090801-2~)
Description: Tao CLI binding for SDL - development files
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 Simple DirectMedia Layer (SDL) is a cross-platform multimedia library
 designed to provide low level access to audio, keyboard, mouse, joystick,
 3D hardware via OpenGL, and 2D video framebuffer.
 .
 This package contains development files for Tao.Sdl, and should be used
 for compilation.

Package: libtaoframework-freeglut2.4-cil
Architecture: all
Depends: ${cli:Depends}, ${misc:Depends}
Description: Tao CLI binding for freeglut
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 freeglut is a completely OpenSourced alternative to the OpenGL Utility
 Toolkit (GLUT) library. GLUT (and hence freeglut) allows the user to
 create and manage windows containing OpenGL contexts on a wide range of
 platforms and also read the mouse, keyboard and joystick functions.

Package: libtaoframework-freeglut-cil-dev
Architecture: all
Depends: libtaoframework-freeglut2.4-cil (= ${binary:Version}),
         libtaoframework-opengl-cil-dev,
         ${misc:Depends}
Replaces: libtaoframework-freeglut2.4-cil (<< 2.1.svn20090801-2~)
Description: Tao CLI binding for freeglut - development files
 The Tao Framework is a collection of bindings and libraries to
 facilitate cross-platform games-related development utilizing the Mono
 and .NET platforms.
 .
 freeglut is a completely OpenSourced alternative to the OpenGL Utility
 Toolkit (GLUT) library. GLUT (and hence freeglut) allows the user to
 create and manage windows containing OpenGL contexts on a wide range of
 platforms and also read the mouse, keyboard and joystick functions.
 .
 This package contains development files for Tao.FreeGlut, and should be
 used for compilation.

Package: monodoc-taoframework-manual
Architecture: all
Section: doc
Depends: monodoc-manual, ${misc:Depends}
Description: compiled XML documentation for all the Tao libraries
 The MonoDoc Project is the documentation framework of the Mono project which
 provides detailed API documentation for all Mono components and the Mono CLI
 implementation.
 .
 This package contains the compiled XML documentation for Tao.
