=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

UPVERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2 | sed 's,-.*,,' | sed 's,+.*,,')
NEXT_UPVERSION = $(shell perl -e '$$_=pop; s/(\d+)$$/$$1+1/e; print' $(UPVERSION))

override_dh_auto_configure:
	dh_auto_configure -- GACUTIL=/usr/bin/gacutil CSC=/usr/bin/mono-csc

override_dh_makeclilibs:
	dh_makeclilibs -m $(UPVERSION) -l $(NEXT_UPVERSION)

override_dh_clideps:
	dh_clideps -d \
	--exclude-moduleref=libdl.dylib \
	--exclude-moduleref=/System/Library/Frameworks/Cocoa.framework/Cocoa \
	--exclude-moduleref=libobjc.dylib

%:
	dh $@ --with cli,autoreconf
